/*******NOTE Anytime this file is altered, advance x of Common.css?test=x in GlobalFuncs.inc to update cache when running next time****/

:root{ --bkgrdcolor:#fffeec; /*lt yellow*/
	   --bottomborder:#7d7d7d; /*gray*/
	   --viteblue:#000099; /*blue*/
	   --whatsnewgreen:#009933; /*green*/
	   --pagetoptoolsbg:#ffff78; /*butter yellow*/ /*baby blue:#cbf0ff*/
	   --pagetoptoolsbghover:#ddce1c; /*darker butter yellow*/
	   --errorbannerbg:red;
	   --shoppingcartbuttonbg:#01aee3; /*light blue*/
	   --bulletcolor:LightGray; /*lt gray*/
	   --sectiontitlefontcolor:#587e0f; /*green*/
	   --mainmenuhovercolor:#006633; /*green shade*/
	   --custloginhover:#ffcc00; /*gold*/
	   --plantResultsTable:GhostWhite; /*slightly offset color to bkgrdcolor*/
	   --tblResultsHeader:#ebebeb; /*slight gray*/
	 }
div.FAQ{ line-height:1.6;text-indent:1.5em }
body{ font-family:arial }
select{ background-color:white;border:1px solid black }
input{ font-size:inherit; font-family:inherit }
select{ font-size:inherit; font-family:inherit }
body.Recipe{ background-color:white }
div.BottomBorderText{ color:var(--bottomborder);font-size:smaller }
div.WhatsNew{clear:both;
		  font-size:larger; /*(14pt)*/
		  color:var(--whatsnewgreen);
		  padding-top:10px
		 }
div.MobileTopBorder{ background-color:var(--viteblue);
				  color:white;
				  text-align:center;
				  width:100%;
				  font-size:1.33em;
				  height:35px;
				  margin-bottom:10px
				}
div.whatsnewphoto{ background-repeat:no-repeat;
			    background-position:center;
			    border:1px solid black;
				max-width:100%;
				margin-bottom:25px;
			  }
div.photolibthumbnail { background-repeat:no-repeat;
					 background-position:center;
					 border:1px solid black;
				   }
div.clphotothumbnail { background-repeat:no-repeat;
					background-position:center;
					border:1px solid black;
					margin-left:auto;
					margin-right:auto;
					width:100px;
					height:100px;
				  }
div.divFeatNewPlant{ background-color:var(--viteblue);
			   color:white;
			   text-align:center;
			   font-size:1.5em /*18pt*/
             }
div.divFeatNewPlantName{ color:var(--viteblue);
			   font-size:1.33em; /*16pt*/
			   line-height:initial;
			   margin-bottom:5px
		     }
div.errorBanner{ color:white;
			  background-color:var(--errorbannerbg);
			  width:400px;
			  word-wrap:break-word;
			  padding:15px;
			  font-size:1em; /*12pt*/
			  overflow:auto;
			  text-align:center;
			  border:1px solid black
			}
div.menuitem { padding-top:5px;padding-bottom:5px }
div.recipeImage{ border:1px solid black;
			  float:right;
			  margin-left:10px;
			  margin-bottom:15px
			}
div.hydrangeasdemystified{ margin-bottom:20px;margin-top:20px }
div.divPopup{ display:inline-block;
			  visibility:hidden;
			  position:absolute;
			  border:1px solid black;
			  max-width:90%;
			  background-color:white;
			  font-size:smaller;
			  padding:6px 10px 6px 10px;
			  z-index:1000
			}
div.divPlantPopup{ display:inline-block;
				   visibility:hidden;
				   position:absolute;
				   border:1px solid black;
				   max-width:90%;
				   background-color:white;
				   z-index:1000
				 }
div.disclaimer { background-color:black; 
				 color:white;
				 padding:5px;
				 text-align:center
			   }
div.Customer{vertical-align:middle;
		  margin-left:10px;
		  background-color:black;
		  padding:10px;
		  border-radius:5px;
		  border:1px solid gray
		 }
div.ShoppingCartButton{display:inline-block;
					   vertical-align:middle;
					   text-align:center;
					   margin-left:10px;
					   background-color:var(--shoppingcartbuttonbg);
					   padding:10px;
					   border-radius:5px
}
div.CartCount{display:inline-block;
				 color:var(--viteblue);
				 font-size:larger;
				 font-weight:bold;
				 position:absolute;
				 top:0px;
				 left:0px;
				 width:100%;
				 height:100%;
				 display:flex;
				 align-items:center;
				 justify-content: center;
				 text-align:center
}
div.MobileQuickSearch{
	font-size:larger;
	border:1px solid black;
	margin-top:5px;
	margin-bottom:5px
}
h1 { font-size:larger } /*14pt*/
h3 { font-size:larger } /*14pt*/
h4 { font-size:1em } /*12pt*/
h1.pageTitle { text-align:center;
			 font-family:"Radicalis";
			 color:var(--viteblue);
			 font-size:1.75em; /*18pt*/
			 line-height:1.75em;
		   }
h2.pageTitle { text-align:center;
			 color:var(--viteblue);
			 font-size:1.5em /*18pt*/
		   }
span.bullet{ color:var(--bulletcolor); padding-left:5px;padding-right:5px }
span.pagetoptools{ border:1px solid var(--viteblue);
				   background-color:var(--pagetoptoolsbg);
				   white-space:nowrap;
				   padding:5px
				 }
span.photolibthumbnail1 { background-repeat:no-repeat;
					 background-position:center;
					 border:1px solid black;
					 width:300px;
					 height:300px
				   }
span.spnFeatNewPlant{ color:var(--viteblue);
			   font-size:1.333em; /*16pt*/
			   margin-bottom:5px
		     }
span.mapHighlight { position:absolute;
				border:2px solid rgba(255,0,255,1);
				display:none;
				/*background-image:repeating-linear-gradient(45deg,transparent,transparent 12px, rgba(255,0,0,1) 1px, rgba(255,0,0,1) 13px);*/
				background-color:rgba(255,0,255,0.7) !important;
			 }
span.ViteLogoFont{ font-family:"ViteLogoFont","century gothic","arial" }
span.GreenhousesLogoFont{ font-family:"GreenhousesLogoFont","century gothic","arial" }
span.SectionTitle{ font-family:"Radicalis";
				   font-size:1.75em;
				   color:var(--sectiontitlefontcolor)
				 }
span.Copyright{ font-size:.75em } /*9pt*/
span.BuyOnline{ font-size:.75em; /*9pt*/
				color:var(--viteblue);
				font-weight:bold
			  }
span.quicksearchvalue { color:brown }
hr.topruler{ height:2px;
			 color:var(--viteblue);
			 background-color:var(--viteblue);
			 padding:0px;
			 margin-bottom:14px;
			 margin-top:0px;
			 border-style:none
		   }
hr.ruler { height:2px;
		color:var(--viteblue);
		background-color:var(--viteblue);
		border-style:none;
	   }
table.WormCastings{ border:1px solid black;border-collapse:collapse;font-size:smaller }
table.StoreHours{ border-radius:5px;border:3px solid var(--viteblue);background-color:white;font-family:"Tahoma" }
table.mainbody{ table-layout:fixed;width:100% }
th.StoreHours{ background-color:var(--viteblue);color:white }
td.WormCastings1{ border:1px solid black }

td.tdLinks{ padding-bottom:20px; font-size:smaller /*10pt*/ }
td.tdMulchCalc{ padding-bottom:20px; padding-right:20px }
td.tdPlantCalc{ padding-bottom:20px; padding-right:20px }
td.mainspace{ padding-left:25px;line-height:1.6 }
img.whatsnewphoto{ border:1px solid black;
				max-width:100%;
				margin-bottom:5px
			  }
a.MainMenu{ color:var(--viteblue);
		    text-decoration:none;
		    font-weight:normal
		  }
a.MainMenu:hover{ color:var(--mainmenuhovercolor);font-weight:bold }
a.pagetoptools{ text-decoration:none;padding:3px }
a.pagetoptools:hover{ background-color:var(--pagetoptoolsbghover) }
a.CustLogIn{ color:white; text-decoration:none;font-size:smaller }
a.CustLogIn:hover{ color:var(--custloginhover) }
a.BackToTop { font-size:smaller } /*8pt*/
a.Copyright{ text-decoration:none }
@font-face
{
	font-family:"ViteLogoFont";
	src:url(/fonts/blend__.ttf) format("truetype");
}
@font-face
{
	font-family:"GreenhousesLogoFont";
	src:url(/fonts/impact.ttf) format("truetype");
}
@font-face
{
	font-family:"Radicalis";
	src:url(/fonts/radicalis.ttf) format("truetype");
}
@font-face
{
	font-family:"Arial Black";
	src:url(/fonts/ariblk.ttf) format("truetype");
}
@font-face
{
	font-family:"AcanthusBlackSSK";
	src:url(/fonts/acanbl__.ttf) format("truetype");
}
@font-face
{
	font-family:"BerraDisplaySSK";
	src:url(/fonts/berrd_.ttf) format("turetype");
}

@media screen and (min-width:1500px)
{
	div.pagetoptoolbar{ width:90% }
	table.mainbody{ width:90% }
}
@media screen
{
	body  { background-color:var(--bkgrdcolor) }
}
@media print
{
	body  { background-color:white }
}

input[type="button"],input[type="submit"]{
		border-radius:5px;
		cursor:pointer;
		border:1px solid black;
		padding:.3em;
	}

span.PDRotate90{display:block;
				-webkit-transform: translate(32px,-5px) rotate(-90deg);
				-moz-transform: translate(32px,-5px) rotate(-90deg);
				-ms-transform: translate(32px,-5px) rotate(-90deg);
				-o-transform: translate(32px,-5px) rotate(-90deg);
				transform: translate(32px,-5px) rotate(-90deg);
				-webkit-transform-origin:0 0;
				-moz-transform-origin:0 0;
				-ms-transform-origin:0 0;
				transform-origin:0 0;
				z-index:1
			   }
/*removed from span.PDRotate90 - commented out within {} caused problems: filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3); BE CAREFUL - THIS is what's used on IE8 greenhouse computer and not completely correct. All other settings in this class are CORRECT!*/
div.rotate90{display:block;
			 -webkit-transform: rotate(-90deg);
			 -moz-transform: rotate(-90deg);
			 -ms-transform: rotate(-90deg);
			 -o-transform: rotate(-90deg);
			 transform: rotate(-90deg);
			 filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3) /*BE CAREFUL - THIS is what's used on IE8 greenhouse computer and not completely correct. All other settings in this class are CORRECT!*/
			}
